
/* Dividers */

.divider-1 {
  background: #ffffff;
  /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2FkYWRhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2FkYWRhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2FkYWRhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, #ffffff), color-stop(20%, #adadad), color-stop(50%, #adadad), color-stop(80%, #adadad), color-stop(100%, #ffffff));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, #ffffff 0%, #adadad 20%, #adadad 50%, #adadad 80%, #ffffff 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: -webkit-gradient(linear, top left, top right, from(#ffffff), color-stop(20%, #adadad), color-stop(50%, #adadad), color-stop(80%, #adadad), to(#ffffff));
  background: linear-gradient(to right, #ffffff 0%, #adadad 20%, #adadad 50%, #adadad 80%, #ffffff 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1);
  /* IE6-8 */
  width: 100%;
  height: 1px;
  display: block;

  margin: 20px 0;
}

.divider-2 {
  background: url('../images/divider-02.png') 0 0 repeat-x;
  width: 100%;
  height: 12px;

  margin: 20px 0;
}

.divider-3 {
  background: url('../images/divider-03.png') 0 0 repeat-x;
  width: 100%;
  height: 1px;

  margin: 20px 0;
}

.divider-4 {
  background: url('../images/divider-04.png') 0 0 repeat-x;
  width: 100%;
  height: 5px;

  margin: 20px 0;
}

.divider-5 {
  background: url('../images/divider-05.png') 0 0 repeat-x;
  width: 100%;
  height: 2px;

  margin: 20px 0;
}

.divider-6 {
  background: url('../images/divider-06.png') 0 0 repeat-x;
  width: 100%;
  height: 2px;

  margin: 20px 0;
}

.divider-7 {
  background: url('../images/divider-07.png') 0 0 repeat-x;
  width: 100%;
  height: 2px;

  margin: 20px 0;
}

/* Buttons */

a.btn {
  background: #CCCCCC;
  color: #666666;
  margin: 0 4px 10px 0px;
  padding: 8px 16px;
  border: 0;
  text-decoration: none;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  display: inline-block;
  outline: none;
  cursor: pointer;
  font-size: 14px;
  vertical-align: middle;
  -webkit-box-shadow: 0px 3px 0 #BBBBBB;
  -ms-box-shadow: 0px 3px 0 #BBBBBB;
  -o-box-shadow: 0px 3px 0 #BBBBBB;
  box-shadow: 0px 3px 0 #BBBBBB;
}

a.btn:hover,
a.btn:focus {
  color: #FFFFFF;
  outline: none;
}

a.btn:active {
  -webkit-transform: translate(0px, 3px);
  -ms-transform: translate(0px, 3px);
  transform: translate(0px, 3px);
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  outline: none;
}

a.btn.active:active {
  -webkit-transform: translate(0px, 3px);
  -ms-transform: translate(0px, 3px);
  transform: translate(0px, 3px);
  -webkit-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  outline: none;
}

a.btn.btn-small {
  font-size: 11px;
  padding: 4px 8px;
}

a.btn.btn-large {
  font-size: 16px;
  padding: 10px 20px;
}

a.btn.rounded {
  -o-border-radius: 4px;
  border-radius: 4px;
}

/* Messages */

.KamaleonMessage {
  -o-border-radius: 4px;
  border-radius: 4px;
}

.KamaleonMessage p {
  margin: 10px 0 0 0;
  padding: 10px;
  line-height: 20px;
}

.KamaleonMessage p span.close {
  width: 20px;
  height: 20px;
  font-family: 'trebuchet ms', arial, verdana, sans-serif;
  text-align: center;
  float: right;
  cursor: pointer;
}

.KamaleonMessage.success {
  background: #66DD88;
  color: #007722;
}

.KamaleonMessage.alert {
  background: #EECC66;
  color: #886600;
}

.KamaleonMessage.error {
  background: #EE9999;
  color: #883333;
}

.KamaleonMessage.info {
  background: #77CCEE;
  color: #116688;
}

/* Quotes */

blockquote.quotes-1 {
  font-size: 14px;
  padding: 15px 0px 0px 15px;
  background-color: #FAEBBC;
  border-top: 1px solid #E1CC89;
  border-bottom: 1px solid #E1CC89;
  color: #A08845;
  margin: 5px 0 0 0;
  background-image: url('../images/openquote1.gif');
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: 15px;
}

blockquote.quotes-1 span {
  display: block;
  padding: 2px 0px 15px 0px;
  background-image: url('../images/closequote1.gif');
  background-repeat: no-repeat;
  background-position: bottom right;
}

blockquote.quotes-2 {
  background: #F3F3F3;
  border-left: 6px solid #CCCCCC;
  margin: 5px 0 0 0;
  padding: 15px 5px;
  quotes: "\201C" "\201D" "\2018" "\2019";
}

blockquote.quotes-2:before {
  color: #CCCCCC;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

blockquote.quotes-3 {
  color: #FFFFFF;
  margin: 5px 0 0 0;
  padding: 15px 5px;
  quotes: "\201C" "\201D" "\2018" "\2019";
}

blockquote.quotes-3:before {
  color: #FFFFFF;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}